ukui-media (3.25.0.0-0ok17) nile; urgency=medium

  * Bug号: #I9IYVF 【哈维柯】【声音】【任务栏】切换哈维柯语言时任务栏声音界面从右往左布局出现混乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Tue, 27 Aug 2024 10:06:30 +0800

ukui-media (3.25.0.0-0ok16) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 20 Aug 2024 16:03:30 +0800

ukui-media (3.25.0.0-0ok15) nile; urgency=medium

  * Bug号: #IAI53M 【wlcom】【纯Wayland】关闭X模式登录后，任务栏没有声音图标
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Tue, 20 Aug 2024 16:03:30 +0800

ukui-media (3.25.0.0-0ok14) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 维哈柯翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 02 Aug 2024 16:24:51 +0800

ukui-media (3.25.0.0-0ok13) nile; urgency=medium

  * Bug号:
    #I9IYVF 【哈维柯】【声音】【任务栏】切换哈维柯语言时任务栏声音界面从右往左布局出现混乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zoey@kylinos.cn>  Fri, 02 Aug 2024 16:24:51 +0800

ukui-media (3.25.0.0-0ok12) nile; urgency=medium

  * Bug号:
    #IA7GU4 【声音】【提示音】遍历切换接收通知音效时切换到某个音效，之后再切换没有演示提示音反馈
    #I8VOSU 【wayland】【声音】【任务栏设置】打开任务栏声音设置界面后任务栏出现声波图标
    #I8M4Q8 【声音】【任务栏】点击调节任务栏声音设置界面内音量条只会增大/减小10个音量值
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Tue, 30 Jul 2024 09:29:19 +0800

ukui-media (3.25.0.0-0ok11) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 移除对语言环境变量的UI判断及合入维哈克部分翻译

 -- zoey <zoey@kylinos.cn>  Thu, 11 Jul 2024 10:50:51 +0800

ukui-media (3.25.0.0-0ok10) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 更新Uyghur语言翻译
  * 其他改动影响域: 无 

 -- zhouyong01 <zhouyong01@kylinos.cn>  Wed, 19 Jun 2024 16:27:46 +0800

ukui-media (3.25.0.0-0ok9) nile; urgency=medium

  * Bug号:
    #I9SB90 【次要】【控制面板UI框架】【维吾尔文】控制面板首页和二级页面左侧边栏部分为英文
    #I9RV30 【gg-维哈柯】【声音】【维吾尔语】切换维吾尔语言后声音组件均未翻译，显示英文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Thu, 13 Jun 2024 16:14:20 +0800

ukui-media (3.25.0.0-0ok8) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明:因调节音量时会收到非预期的sink信息导致弹窗频繁显示,暂时屏蔽弹窗 
  * 其他改动影响域: 无 

 -- zhouyong01 <zhouyong01@kylinos.cn>  Fri, 31 May 2024 17:04:11 +0800

ukui-media (3.25.0.0-0ok7) nile; urgency=medium

  * Bug号:
    #I9IYVF 哈维科】【声音】【任务栏】切换哈维柯语言时任务栏声音界面从右往左布局出现混
    ##I9RN5I 修改分辨率桌面右下角弹出音量调节图标
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Thu, 30 May 2024 15:06:19 +0800

ukui-media (3.25.0.0-0ok6) nile; urgency=medium

  * Bug号: #I9K8KF 【gg-维哈柯】【声音】【控制面板】切换哈维柯语言时控制面板声音界面从右往左布局出现混乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Thu, 23 May 2024 20:37:33 +0800

ukui-media (3.25.0.0-0ok5) nile; urgency=medium

  * Bug号: #I9QYI7【声音】任务栏不显示声音图标
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Tue, 21 May 2024 18:52:30 +0800

ukui-media (3.25.0.0-0ok4) nile; urgency=medium

  * Bug号: 无
  * 需求号: 任务栏多屏显示 / 声音应用获取屏幕可用区域接口替换,
    nile分支下控制面板声音的单声道和高级设置选项隐藏
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouyong01 <zhouyong01@kylinos.cn>  Mon, 20 May 2024 15:42:19 +0800

ukui-media (3.25.0.0-0ok3) nile; urgency=medium

  * Bug号: #I7X2AA 【设计走查】启典主题下tab样式被二次修改
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zoey@kylinos.cn>  Sat, 09 Mar 2024 16:53:41 +0800

ukui-media (3.25.0.0-0ok2) yangtze; urgency=medium

  * 解决平台编译问题

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Wed, 22 Nov 2023 16:07:14 +0800

ukui-media (3.25.0.0-0ok1) yangtze; urgency=medium

  * Build for openkylin

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Wed, 22 Nov 2023 15:23:03 +0800

ukui-media (3.1.1.1-ok7) yangtze; urgency=medium

  * fix issues 175XQX 打开任务栏声音界面，多任务视图中存在该窗口

 -- pengziping <pengziping@pengziping.kylinos.cn>  Thu, 08 Jun 2023 18:29:13 +0800

ukui-media (3.1.1.1-ok6) yangtze; urgency=medium

  * fix issues 172LI0 开启智能降噪前后录音文件清晰度无区别

 -- pengziping <pengziping@pengziping.kylinos.cn>  Thu, 08 Jun 2023 18:05:21 +0800

ukui-media (3.1.1.1-ok5) yangtze; urgency=medium

  * 解决平台编译问题

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Wed, 31 May 2023 18:16:00 +0800

ukui-media (3.1.1.1-ok4) yangtze; urgency=medium

  * fix issue I699NT 【声音】【输入设备】输入设备进行声音输入时控制面板无输入反馈（实际输入正常） 

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Wed, 31 May 2023 16:04:04 +0800

ukui-media (3.1.1.1-ok3) yangtze; urgency=medium

  * 解决在开机前插入3.5mm耳机后开机进入系统无开机音效的问题

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Wed, 24 May 2023 18:13:19 +0800

ukui-media (3.1.1.1-ok2) yangtze; urgency=medium

  *解决平台编译失败问题 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Mon, 10 Apr 2023 15:18:06 +0800

ukui-media (3.1.1.1-ok1) yangtze; urgency=medium

  * 规范版本号命名

 -- pengziping <pengziping@pengziping.kylinos.cn>  Mon, 10 Apr 2023 14:34:58 +0800

ukui-media (3.1.0.2023+0408-ok8~0410) yangtz; urgency=medium

  *解决平台编译问题 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Mon, 10 Apr 2023 14:24:30 +0800

ukui-media (3.1.0.2023+0408-ok8~0408) yangtz; urgency=medium

  *同步主线代码
   
 -- pengziping <pengziping@pengziping.kylinos.cn>  Sat, 08 Apr 2023 11:37:24 +0800

ukui-media (3.1.0.2022+0310-ok7~0111) yangtz; urgency=medium

  * issue: 切换输出设备弹出的耳机图标位置显示错误 

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Wed, 11 Jan 2023 19:59:33 +0800

ukui-media (3.1.0.2022+0310-ok6~0111) yangtz; urgency=medium

  * Issue: 连接蓝牙设备后，将输入设备设置为其他再设置为Headset，此时调节系统音量会自动将输出设备设置为上一次设置的设备

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Wed, 11 Jan 2023 19:26:05 +0800

ukui-media (3.1.0.2022+0310-ok5~0110) yangtz; urgency=medium

  * Issue: 连接蓝牙设备将输出设备切换成蓝牙，此时调节音量提示音失效，换成其他的输出设备同样失效

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Tue, 10 Jan 2023 10:27:01 +0800

ukui-media (3.1.0.2022+0310-ok4~1214) yangtz; urgency=medium

  *解决平台编译失败问题 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Wed, 14 Dec 2022 16:24:40 +0800

ukui-media (3.1.0.2022+0310-ok3~1214) yangtz; urgency=medium

  * 解决编译失败问题 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Wed, 14 Dec 2022 15:04:12 +0800

ukui-media (3.1.0.2022+0310-ok2~1214) yangtze; urgency=medium

  * 同步主线代码 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Wed, 14 Dec 2022 11:26:31 +0800

ukui-media (3.1.0.2022+0310-ok2~0824) yangtze; urgency=medium

  * close-cd #136812 应用音量调节时，下方存在另一个滑动条

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Wed, 24 Aug 2022 17:12:20 +0800

ukui-media (3.1.0.2022+0310-ok2~0812) yangtze; urgency=medium

  * close-cd #131074 虚拟机使用openkylin，系统音量固定在17%，调节音量会回弹到17% 

 -- pengziping <pengziping@pengziping.kylinos.cn>  Fri, 12 Aug 2022 09:53:24 +0800

ukui-media (3.1.0.2022+0310-ok2~0725) yangtze; urgency=medium

  * close-cd #130430 音效主题-寻光音效未汉化

 -- zuozhiwei <zuozhiwei@zuozhiwei.kylinos.cn>  Mon, 25 Jul 2022 15:41:42 +0800

ukui-media (3.1.0.2022+0310-ok2~0715) yangtze; urgency=medium

  * close-cd #127835 音效主题切换不生效，且切换后控制面板闪退
  * close-cd #125183 无输出设备弹出osd弹窗

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Fri, 15 Jul 2022 17:46:50 +0800

ukui-media (3.1.0.2022+0310-ok2~0712) yangtze; urgency=medium

  * close-cd #128506 修复插入耳机，任务栏插入耳机提示框带有最小化和关闭按钮，且图标显示不全问题
  * close-cd #128613 修复点击任务栏声音-声音设置，界面弹出控制面板首页，未跳至声音界面问题

 -- zuozhiwei <zuozhiwei@kylinos.cn>  Tue, 12 Jul 2022 20:01:31 +0800

ukui-media (3.1.0.2022+0310-ok2~0627) yangtze; urgency=medium

  * 适配wayland.

 -- Xie Wei <xiewei@kylinos.cn>  Tue, 10 May 2022 11:44:40 +0800
